<div class="item year-container" data-item-id="{{log.id}}">
    <div class="data-row skill-item-row flexrow">
        <div class="simple stat-value">
            <p class="attribute-value">{{log.season}}</p>
        </div>
        <div class="extended stat-value">
            <p class="attribute-value">{{log.from}}</p>
        </div>
        <div class="extended stat-value">
            <p class="attribute-value">{{log.to}}</p>
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{log.duration}}</p>
        </div>
        <div class="stat-value actions">
            <a class="journey-log-edit action"  data-tooltip="tor2e.sheet.journey-log.edit">
                <i class="fas fa-edit"></i>
            </a>
            {{#if user.isGM}}
                <a class="journey-log-delete action" data-tooltip="tor2e.sheet.journey-log.delete">
                    <i class="fas fa-trash"></i>
                </a>
            {{/if}}
        </div>
    </div>
</div>